# $window.context

Returns the IRC context of a window

Usage

    $window.context
    $window.context(<window_id>)

Description
Returns the IRC context of the window with the specified <window_id>. The form with no parameters returns the IRC context of the current window. If the window with the specified id does not exist, an empty string is returned.
Syntax Specification

    $window.context
    $window.context(<window_id>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012